Xfce Foundation Classes
Main Page | Index | Namespace List | Alphabetical List | Class List | File List

# pixbuf-io.hh File Reference

A GtkAboutDialog C++ wrapper interface. More...

`#include <xfc/object.hh>`
`#include <gdk-pixbuf/gdk-pixbuf-io.h>`
`#include <vector>`
`#include <xfc/gdk-pixbuf/inline/pixbuf-io.inl>`

## Namespaces

- namespace Xfc
- namespace Xfc::Gdk

## Classes

- class Xfc::Gdk::PixbufFormat
    A GdkPixbufFormat C++ wrapper class. More...

## Detailed Description

A GtkAboutDialog C++ wrapper interface.

Provides a module interface that extends Gdk::Pixbuf.
Xfce Foundation Classes

Copyright © 2004-2005 The XFC Development Team | XFC 4.3